<profile name="ipod.audio.m4a" version="200" device="ipod" tag="dvdfab" type="2" description="The profile is used to create m4a(aac) file, which can be played in iPod.">
<common>
<file format="ipod"/>
<audio codec="aac" channel="2" >
<freq value="48000" list="24000,32000,44100,48000" />
<bitrate value="128000" list="32000,48000,64000,96000,128000,160000" />
<volume percent="100" />
</audio>
</common>
<acodec name="faac">
<common profile="1" quality="100" />
</acodec>
</profile>